[Interface]
# Device: Calm Krill
PrivateKey = {{WG_PRIVATE_KEY}}
Address = 10.69.157.18/32,fc00:bbbb:bbbb:bb01::6:9d11/128
DNS = 10.64.0.1
PostUp = iptables -I OUTPUT ! -o %i -m mark ! --mark $(wg show %i fwmark) -m addrtype ! --dst-type LOCAL ! -d 192.168.0.0/16 -j REJECT && ip6tables -I OUTPUT ! -o %i -m mark ! --mark $(wg show %i fwmark) -m addrtype ! --dst-type LOCAL -j REJECT
PreDown = iptables -D OUTPUT ! -o %i -m mark ! --mark $(wg show %i fwmark) -m addrtype ! --dst-type LOCAL ! -d 192.168.0.0/16 -j REJECT && ip6tables -D OUTPUT ! -o %i -m mark ! --mark $(wg show %i fwmark) -m addrtype ! --dst-type LOCAL -j REJECT

[Peer]
PublicKey = 1nGkBr+oLwK5lQcVt9vF6rGM5R3ra5bmYTGJfGIh0lk=
AllowedIPs = 0.0.0.0/0,::0/0
Endpoint = 146.70.172.66:51820